<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
{%block content%}

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link href='https://fonts.googleapis.com/css?family=Poppins' rel='stylesheet'>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</head>
<body>
    <div class=pengertian>
    <h1 class="judul-div">Corona, apa itu?</h1>
    <p id = "desc-corona">Coronavirus merupakan keluarga besar virus yang menyebabkan penyakit pada manusia dan hewan. Pada manusia biasanya menyebabkan penyakit infeksi saluran pernapasan, mulai flu biasa hingga penyakit yang serius seperti Middle East Respiratory Syndrome (MERS) dan Sindrom Pernafasan Akut Berat/ Severe Acute Respiratory Syndrome (SARS).</p>
    <img src="{%static 'Corona.png' %}" style="max-width: 60%">
    <a href="https://www.google.com/search?q=corona&oq=corona&aqs=chrome..69i57j35i39j0i67i433i457j0i67l2j69i60l3.1485j0j7&sourceid=chrome&ie=UTF-8" target="_blank" style="color: #8BA6B9;"><p style="margin-top: 10px;">Find out more</p></a>
</div>
    <div id="pengalaman">
        <div class="container">
          <div class="container div-sekolah"> 
            <div class="container edu-bg judul-div">  
              <h1 class="judul-div">Protokol Gacoor</h1>
            </div>
        <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <div class="row">
                  <img class=img_protokol src="{%static 'Pakai Maskermu.png' %}">
                </div>
              </div>
              
              <div class="carousel-item">
                <div class="row">
                  <img class=img_protokol src="{%static 'Jaga Jarakmu.png' %}">
                </div>
              </div>
    
              <div class="carousel-item">
                <div class="row">
                  <img class=img_protokol src="{%static 'Cuci Tanganmu.png' %}">
                </div>
              </div>
              
            </div>
            <a class="carousel-control-prev"  href="#carouselExampleControls" role="button" data-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next"  href="#carouselExampleControls" role="button" data-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span>
            </a>
          </div>
        </div>

        <div>
            <div class="container judul-div">
              <div class="row">
                <div class="col-sm">
                  <a href="{%url 'screeningCovid:screeningCovid' %}" style="text-decoration: none;"><div class= "nama-fitur tua">bantuan pasien</div></a> 
                </div>
                <div class="col-sm">
                  <a href="{%url 'RumahSakit:list_rs' %}" style="text-decoration: none;"><div class="nama-fitur muda">rumah sakit</div></a>
                </div>
              </div>
              <div class="row">
                <div class="col-sm">
                  <a href="{%url 'Pengalaman:pengalamanPage' %}" style="text-decoration: none;"><div class="nama-fitur muda">cerita pasien</div></a> 
                </div>
                <div class="col-sm">
                  <a href="{%url 'Riwayat:list_riwayat' %}" style="text-decoration: none;"><div class="nama-fitur tua">riwayat pasien</div></a>
                </div>
              </div>
            </div>
        </div>

        <div id="div-donasi">
            <h1 id="judul-donasi">berdonasi yuk!</h1>
            <p>nominal yang menurutmu kecil,<br>
                bisa sangat berarti untuk membantu sesama, <br>
                terlebih di situasi seperti ini.</p>
            <a href="{%url 'donasi:donasi' %}" class=link><p id="klik-donasi" >klik untuk berdonasi</p></a>
        </div>
        <p style="font-weight: bold; margin: 25px auto;">Bersama, Kita Ganyang Corona!</p>
        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</body>

{%endblock%}